MAINICON ICON "C:\Codigo Tecsitel\Resources\Iconos\Factuges.ico"
1 VERSIONINFO
FILEVERSION 1,6,6,0
PRODUCTVERSION 1,6,6,0
FILEFLAGSMASK 0x3FL
FILEFLAGS 0x00L
FILEOS 0x40004L
FILETYPE 0x1L
FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
         BLOCK "0C0A04E4"
         BEGIN
              VALUE "CompanyName", "Rodax Software S.L.\0"
              VALUE "FileVersion", "1.6.6.0\0"
              VALUE "InternalName", "FactuGES\0"
              VALUE "ProductName", "FactuGES\0"
              VALUE "ProductVersion", "1.6.6.0\0"
         END
    END
    BLOCK "VarFileInfo"
    BEGIN
         VALUE "Translation", 0x0C0A, 1252
    END
END
